/* design.css */
html {
	font-size: 16px;
}
html.frontend {
	background-color: #eaeaea;
}

.top-bar {
	padding: 15px 0;
}
.top-bar .flex-row {
    margin: 0 -15px;
}
.top-bar [class*="flex-col-"] {
	margin: 0 15px;
}

.main-navigation .nlv_2 a,
.main-navigation .nlv_2 span {
	color: #fff;
	padding: 15px 30px;
}
.main-navigation .nlv_1 > li > a::after,
.main-navigation .nlv_1 > li > span::after {
	margin: 0 15px;
}
.main-navigation .nlv_1 ul::after {
	background-color: #444;
}
.main-navigation .nlv_3 a,
.main-navigation .nlv_3 span {
    padding: 5px 30px;
}

.breadcrumb ol {
	margin-top: 15px;
	margin-bottom: 15px;
}
.breadcrumb li:first-child a::before {
	margin-right: 5px;
}
.breadcrumb li.npt_last a {
	color: #444;
}
.breadcrumb li a:hover,
.breadcrumb li a:focus {
	color: #444;
}

.submenu ul ul {
	padding-left: 15px;
}
.submenu .nlv_1 > li > a {
	padding: 15px;
	background-color: #444;
}
.submenu .nlv_2 {
	padding: 15px 0;
}
.submenu .nlv_2 a,
.submenu .nlv_2 span {
	padding: 5px 15px;
}
.submenu .nlv_3 a,
.submenu .nlv_3 span,
.submenu .nlv_4 a,
.submenu .nlv_4 span,
.submenu .nlv_5 a,
.submenu .nlv_5 span,
.submenu .nlv_6 a,
.submenu .nlv_6 span {
	padding-left: 15px;
}

.headerheight {
	height: 85px;
}
.logo.headerheight img {
	max-height: 85px;
	margin-right: 15px;
}

.suche-btn, .suche-btn-fs {
	color: #fff;
	background-color: #444;
}
.suche-outer {
    padding-right: 15px;
}
.suche-header .suche input {
	padding: 15px;
}
.suche-header .suche input:focus {
	padding: 20px 15px;
}
.suche button:hover,
.suche button:focus {
	color: #444;
}

.site-main {
	padding-top: 30px;
	padding-bottom: 30px;
}

.site-footer {
	padding: 30px 0;
}
.quickmenu {
	margin-bottom: 30px;
}
.quickmenu ul a {
	margin-left: 15px;
}
.quickmenu ul a:hover,
.quickmenu ul a:focus {
	color: #444;
}
.site-footer a.btn, .site-footer .btn, .site-footer .btn a {
	color: #fff;
}

.header-right .slicknav_btn,
.top-bar > .row > .slicknav_btn,
.top-bar > .flex-row > .slicknav_btn {
	color: #444;
	padding: 0 0 0 30px;
}
.modern-search .header-right .slicknav_btn {
	color: #fff;
	background-color: #444;
	margin-left: 15px;
}
.header-right .slicknav_menutxt,
.top-bar > .flex-row .slicknav_menutxt {
	color: #444;
}
.header-right .slicknav_icon-bar,
.top-bar > .flex-row .slicknav_icon-bar {
	background-color: #444;
}
.modern-search .header-right .slicknav_icon-bar {
	background-color: #fff;
}
.suche-fullscreen .suche input {
	padding: 15px 30px;
}
.slicknav_menu {
	background-color: #444;
}

.titelbild .slogan {
    padding: 30px 60px;
}
.titelbild .slogan .title {
	padding: 0 15px;
}
.titelbild .slogan.with-bg .title {
	color: #444;
	padding: 5px 15px;
}
.titelbild .slogan.with-bg .sub-line {
	color: #fff;
	background-color: #444;
}
.titelbild-slider .titelbild-pauseplay {
	padding: 15px;
}
.titelbild-slider .titelbild-control-nav {
	padding: 15px;
}
.titelbild-slider .titelbild-direction-nav a {
	margin: -30px 0 0;
}

.schnelleinstieg {
	padding-top: 30px;
}
.bottom-controls {
	padding-top: 30px;
	margin-top: 30px;
}

.randspalte.rsp-bottom {
	padding-top: 30px;
	margin-top: 30px;
}
.startseite .randspalte.rsp-bottom {
	padding-left: 45px;
	padding-right: 45px;
}
.randspalte .widget {
	padding: 15px;
	margin-bottom: 30px;
}
.randspalte h1, .randspalte h2, .randspalte h3, .randspalte h4:first-child, .randspalte h5:first-child, .randspalte h6:first-child {
	padding: 15px;
	margin: 15px -15px;
}
.randspalte h1.primary-bg-color, .randspalte h2.primary-bg-color, .randspalte h3.primary-bg-color, .randspalte h4.primary-bg-color:first-child, .randspalte h5.primary-bg-color:first-child, .randspalte h6.primary-bg-color:first-child, .widget-title {
	color: #fff;
	background-color: #444;
}
.randspalte h1:first-child, .randspalte h2:first-child, .randspalte h3:first-child, .randspalte h4:first-child, .randspalte h5:first-child, .randspalte h6:first-child {
	margin-top: -15px;
}

.liste-text h2, .liste-text h3, .liste-text h4, .liste-text .liste-titel {
	margin: 5px 0;
}
.liste-bild.column-2 small, .liste-bild.column-2 .mc2_ac, .liste-bild.column-3 small, .liste-bild.column-3 .mc2_ac, .liste-bild.column-4 small, .liste-bild.column-4 .mc2_ac, .liste-bild.column-5 small, .liste-bild.column-5 .mc2_ac, .liste-bild.column-6 small, .liste-bild.column-6 .mc2_ac {
	padding: 5px;
}

.cards .image small, .cards .image .mc2_ac {
	padding: 5px;
}
.cards .image + .caption {
	padding: 15px;
}
.cards .icon + .caption {
	padding: 0 15px 15px;
}

body.menuwidth-full .main-navigation .wrapper {
	padding: 0 15px;
}
body.pagewidth-full .wrapper {
	padding-left: 30px;
	padding-right: 30px;
}
body.pagewidth-full .main-navigation .wrapper {
	padding: 0 30px;
}
body.dropdown-menu .main-navigation .nlv_2 a,
body.dropdown-menu .main-navigation .nlv_2 span {
	padding: 7.5px calc(0.5rem + 30px) 7.5px 15px;
}

/* Startseite */
.start.bgcolored,
.start.bgimg {
	padding: 30px 0;
}

@media screen and (max-width: 960px){
	.titelbild .slogan {
		padding: 30px;
    }
}
@media screen and (max-width: 680px){
	.site-header .logo.classic {
		margin-bottom: 15px;
    }
	.header-right .slicknav_btn,
	.top-bar > .row > .slicknav_btn,
	.top-bar > .flex-row > .slicknav_btn {
		padding: 0 15px 0 0;
    }
	.sm-btn button.suche-btn,
	.modern-search .sm-btn button.suche-btn,
	.sm-btn button.suche-btn-fs {
		background-color: #444;
    }
	.modern-search .snav_btn,
	.modern-nav-btn.snav-btn {
		color: #fff;
		background-color: #444;
    }
	.site-footer .quickmenu ul a {
		margin-right: 5px;
    }
    .top-bar {
		padding: 15px 0;
	}
	.randspalte {
		margin-top: 30px;
	}
	body.pagewidth-full .wrapper {
		padding-left: 15px;
		padding-right: 15px;
	}
}
/**********/

/* ikiss-gridtools-73.css */

blockquote {
	padding: 5px 15px;
}
span > i.fal, span > i.far, span > i.fas, span > i.fab, span > i.fa {
	margin-right: 5px;
}
a i.fal, button i.fal, a i.far, button i.far, a i.fas, button i.fas, a i.fab, button i.fab, a i.fa, button i.fa {
	margin-right: 5px;
}
pre {
	padding: 15px;
}
ul, ol {
	padding: 30px;
}
hr {
	margin-bottom: 15px;
}

.primary-bg-color,
button.primary-bg-color {
	color: #fff;
	background-color: #444;
}
.primary-bg-color a, .primary-bg-color a:active, .primary-bg-color * {
	color: #fff;
}
.primary-text-color {
	color: #444;
}
.secondary-bg-color {
	color: #444;
	background-color: #eaeaea;
}
.secondary-bg-color a, .secondary-bg-color * {
	color: #444;
}
.secondary-text-color {
	color: #303030;
}
a,
.linkcolor,
.linkcolor a {
	color: #444;
}
:focus,
:focus-visible,
:-moz-focusring {
	outline: 3px solid #444;
}
:not(.startseite) .main-content .csslink_intern::after,
:not(.startseite) .main-content .csslink_extern::after {
	background-color: #444;
}
a.btn, button.btn, input.btn, .btn a, span.ikiss-field-button input {
	background-color: #444;
	color: #fff;
}

.spacer {
	margin: 15px 0;
}

.unstyled-list .unstyled-list {
	margin-left: 30px;
}
.abc-list li a:hover,
.abc-list li a:focus {
	color: #fff;
	background-color: #444;
}
.com-list i.fal, .com-list i.far, .com-list i.fas, .com-list i.fab, .com-list i.fa {
	margin-right: 5px;
}

.wrapper {
	padding: 15px;
}
.row {
	margin: 0 -15px;
}
.column-1, .column-2, .column-3, .column-2x3, .column-4, .column-2x4, .column-3x4, .column-5, .column-2x5, .column-3x5, .column-4x5, .column-6, .column-2x6, .column-3x6, .column-4x6, .column-5x6 {
	padding-right: 15px;
	padding-left: 15px;
}

.flex-row {
	margin: 0 -15px calc(-30px + 0.75em);
	
}
[class*="flex-col-"] {
	margin: 0 15px 30px;
}

.sr-jump a:focus, .sprungziel a:focus {
	padding: 5px;
}

/**********/

/* ikiss-modules-73.css */

.ui-datepicker {
	margin: 5px 0;
}
.ui-datepicker .ui-datepicker-title .ui-datepicker-today {
	margin-left: 5px;
	padding-left: 15px;
}
.ui-datepicker-prev::before {
	margin-right: 5px;
}
.ui-datepicker-next::after {
	margin-left: 5px;
}
#datepicker_events .ui-state-active {
	color: #fff;
	background-color: #444;
}

.inputs input, .inputs select, .inputs textarea {
	padding: 7.5px 5px;
}
.inputs input[type="checkbox"] {
	margin: 5px 5px 5px 0;
}
.inputs input[type="radio"] {
	margin: 5px 5px 5px 0;
}
.volltextsuche .inputs label {
	padding-right: 5px;
}

.more {
	color: #444;
}

img.mt_left {
	margin-right: 15px;
	margin-bottom: 15px;
}
img.mt_right {
    margin-right: 15px;
	margin-bottom: 15px;
}
img.mt_middle {
	margin-bottom: 15px !important;
}
img.mt_none {
	margin-bottom: 15px;
}
.mt_ac.mt_left {
	margin-right: 15px;
	margin-bottom: 15px;
}
.mt_ac.mt_right {
	margin-left: 15px;
	margin-bottom: 15px;
}
.mt_ac.mt_middle {
	margin-bottom: 15px !important;
}
.mt_ac.mt_noalign {
	margin-bottom: 15px;
}

.result-list > li, .result-list > dd, .result-list > div > dd {
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.result-list .row {
	margin-left: -7.5px;
	margin-right: -7.5px;
}
.result-list [class^="column-"] {
	padding-left: 7.5px;
	padding-right: 7.5px;
}
.column-1 + .column-1 .list-text {
	padding-top: 15px; /* zusaetzlicher Abstand bei Bild und Text untereinander */
}
.result-list > li > a:hover .list-title,
.result-list > li > a:focus .list-title,
.result-list .overlay > a:hover .list-title,
.result-list .overlay > a:focus .list-title {
	color: #444;
}
.pagenav a, .pagenav span {
	margin: 5px;
}

@media screen and (max-width: 960px) {
	.cookie-note.bottom-left, .cookie-note.bottom-right, .cookie-note.bottom {
		padding: 15px;
	}
}

.ikiss-form-fieldset input,
.ikiss-form-fieldset select,
.ikiss-form-fieldset textarea,
.ikiss-form-element input,
.ikiss-form-element select,
.ikiss-form-element textarea {
	padding: 7.5px 5px;
	margin-bottom: 7.5px;
}
.ikiss-form-fieldset input[type="checkbox"],
.ikiss-form-element input[type="checkbox"] {
	margin: 5px 5px 5px 0;
}
.ikiss-form-fieldset input[type="radio"],
.ikiss-form-element input[type="radio"] {
	margin: 5px 5px 5px 0;
}

.booking-vacant,
.booking-short,
.booking-reserved,
.booking-expired {
	padding: 5px 15px;
}
.booking-list a {
	margin: 5px 0 5px;
}
.booking-form th, .booking-form td {
	padding: 5px 15px;
}
@media screen and (max-width: 680px) {
    .booking-form th, .booking-form td {
		padding: 5px;
    }
    .booking-form .booking-vacant,
    .booking-form .booking-short,
    .booking-form .booking-reserved {
		padding: 5px 7.5px;
    }
}

.image-single {
	margin-bottom: 15px;
}
.image-single.pull-left {
	margin-right: 15px;
}
.image-single.pull-right {
	margin-left: 15px;
}
.image-single.pull-center {
	margin: 0 auto 15px;
}

.big-date li {
	margin-bottom: 15px;
}
.big-date .list-date {
	padding: 15px;
}
.big-date .list-text {
	padding: 15px;
}
.big-date .list-title {
	margin: 5px 0;
}
.big-date .list-text p {
	margin-bottom: 5px;
}

.modal-window-content {
	padding: 30px;
}
.frontend .modal-window-hide-btn {
	margin-top: 30px;
}

@media screen and (max-width: 960px) {
	.iframe-message {
		padding: 15px;
		margin: 15px;
	}
}

#bewertung a span {
	margin-left: 5px;
}

.statsbox {
	margin-right: 15px;
	margin-bottom: 15px;
}

.gmc_control button.submit {
	padding: 0 15px;
}
.gm-style-iw .adr {
	margin: 5px;
}
.gm-style-iw .gm-footer {
	margin: 5px 0;
}
.gm-style-iw img {
	margin: 5px;
}
.gmc_adrlist_link {
	padding: 1em 15px;
}